h1 {
  font-size: 45px;
  text-align: center;
  color: orange;
}

.form-all {
  //background: linear-gradient(90deg, rgba(31, 40, 51, 1) 11%, rgba(11, 12, 16, 1) 89%);
  background: transparent;
  background-size: contain;
  padding: 180px;
  height: 320px;
  text-align: center;
  color: orange;

  .form-wrapper {
    background: rgba(76, 175, 80, 0.4); /* Green background with 30% opacity */
    width: 50%;
    padding: 40px 0;
    border: 2px solid yellow;
    border-radius: 15px;
    margin: auto;

    .form-item {
      background: transparent;
      margin-top: 10px;
      font-size: 20px;


      .error-message {
        font: {
          family: "Roboto", sans-serif;
        }
        color: yellowgreen;
        padding: 5px;
      }
    }
    h2 {
      font-size: 30px;
      //font-family: 'DotGothic16', sans-serif;
      color: orange;
      padding: 0 0 20px 0;
    }
    input {
      height: 40px;
      width: 250px;
      border: solid 1px orange;
      border-radius: 5px;
      //background: rgb(180, 188, 188);
      background: transparent;
      margin-top: 10px;
      color: black;
    }
  }
  button {
    height: 45px;
    width: 150px;
    margin-top: 10px;
    padding: 10px;
    background: transparent;
    border: solid 2px yellow;
    border-radius: 10px;
    cursor: pointer;
    color: orange;
    font: {
      size: 20px;
      //family: "Roboto", sans-serif;
      weight: 400;
    }
  }
}
